blockquote {margin-left:30px;}
.cms a:hover {text-decoration:none;}
.cms ul {list-style-type:none;margin:0 0 6px 0;}
.cms ul li {margin-bottom:3px;}
.nomargin {margin-bottom:5px !important;}

a.search {font-size:90%;color:green;}

div.addthis {float:right;}
div.tools {display:block;clear:both;height:20px;margin:0 0 6px 0;font-family:arial;sans-serif;}

.feed-wrapper a:hover {text-decoration:underline;}

/* edit */
div.edit-button {margin-bottom:8px;font-family:arial;}
div.edit-button a {font-weight:bold;font-size:12px;border:1px solid #000;padding:3px;color:#fff !important;background:#900}
div.edit-button a:hover {background:#f00;}

#blog-box div.feed-wrapper {height:271px;}
#news-box {height:235px;}
#events-box {height:335px;}

/* breadcrumbs */
span.breadcrumb {text-transdiv#form form:uppercase; color:#001D77; display:none;}
span.breadcrumb a, span.breadcrumb * {color:#001D77;display:none;}
span.breadcrumb a:link:hover {text-decoration:underline; color:#001D77;display:none;}
.article .title {color:#001D77;display:none;}

span.date {text-transdiv#form form:uppercase;}
p.listedin {font-size:.9em;margin:0 0 26px 0;}

/* div#form forms */
div.main-left div#form form table td {padding:3px 3px 3px 0;}
div.main-left label {font-weight:bold;}
div.main-left div#form form input, 
div.main-left div#form form select,
div.main-left div#form form textarea 
{border:1px solid #666;padding:2px;font-size:11px;}
div.main-left input.button {font-weight:bold;cursor:pointer;}

a.exp_advertisement,a.exp_advertisement:hover {border:0;background:#000;width:229px;font-size:0;text-decoration:none;background-position:top left;background-repeat:none;}
/* Following line is a fix for a little glitch in IE 6 and 7 unless the text within the anchor element was made invisible JF 8/18/08  */
a.exp_advertisement span {display:none;}

div.article-wrapper h2 {font-size:1.8em !important;}

div.exp_div#form forms_field {margin-bottom:6px;}

a.small-link {font-size:10px !important;}

/* hover menu override */
.header ul.main-navigation li ul {width:135px;}

/* blog */
body.blog a:hover strong {text-decoration:underline;}

/* events */
div.eventMap {border:1px solid #369;}
div.eventMap p {font-size:11px;padding:10px;}
div.eventMap td, div.eventMap table, div.eventMap div {padding:0;margin:0;}
a.register {float:right;margin:0 0 10px 10px;font-weight:bold;}

.small-link {
    font-weight: bold;
}

/* printable body */
body.print {margin:10px;font-family:arial,sans-serif;}
body.print h1 {font-size:1.5em;margin:6px 0 12px 0;}
body.print h2 {font-size:1.4em;margin:0 0 6px 0;}
body.print h3 {font-size:1.2em;margin:0 0 3px 0;}
body.print p, 
body.print ul {margin:0 0 15px 0;font-size:1.0em;line-height:1.3em;}
body.print li {list-style-type:square;margin-left:20px;}
body.print td,
body.print th {padding:0 4px 4px 0;font-size:1.0em;}
body.print a {color:#900;}
body.print a:hover {color:#f00;text-decoration:none;}

/* Fix to make sure drop-down menus don't render under the slideshow flash */

.header ul.main-navigation li.hover ul
{
z-index: 100l;
}

.small-titles .feed-wrapper a strong {
	font-size: 1.3em;
	text-decoration:
}

.small-titles .feed-wrapper a:hover strong {text-decoration:underline;}

.home .stop-the-smears-column .stop-the-smears-inner-hook {
    min-height:80px;
    height:auto !important;
    height:80px;
}

.cms th.one {
    text-align:left;
    background-color: transparent;
    width:50%;
}
.cms th.two {
    text-align:right;
    background-color: transparent;
    width:50%;
}
.cms p.firstyesno {
    font-family: "Times New Roman";
    color:blue;
    font-size:2em;
    text-align:center;
    margin:10px 0 0 0;
}

.cms p.secondyesno {
    font-family: "Times New Roman";
    color:red;
    font-size:2em;
    text-align:center;
    margin:10px 0 0 0;
}

td.answer p{
    font-size:1em;
    margin: 0;
}

td.question p,td.question {
    text-align:center;
    font-weight:bold;
    color:#001D77;
    font-family:'Times New Roman',sans-serif;
    font-size:1.2em;
    margin:10px 0 0 0;
}

table#scorecard td, table#scorecard th {
    border: 1px solid #999;
}

img.candidateheadshot{max-width:250px;}

div#categorylist {margin-top:10px;}

span.resultslabel {
    color:#333;
    font: normal normal bold .9em/1em "silkscreen", "courier new", sans-serif;
}

br.clear {
    clear: both;
}

/* FORMS */
span.is_required {color:#900;margin:0 0 0 3px;}
p.required {font-size:12px;color:#900;}

/* PAYMENT FORMS */
div#form form table {width:auto;}
div#form form table, 
div#form form td {background:#fff;}
div#form form input,
div#form form select,
div#form form textarea {font-size:12px !important;font-family:arial;color:#666;}
div#form form input.radio,
div#form form input.checkbox {border:0 !important;}
div#form form input.on,
div#form form select.on,
div#form form textarea.on {border:1px solid #000;background:#eee;color:#900;}
div#form form div.submit {text-align:center;}
div#form form div.submit input.button 
{
	border-top:1px solid #ccc;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	border-left:1px solid #ccc;
	padding:6px;
	font-weight:bold;
	background:#ddd;
	color:#000;
	font-size:16px;
}
div#form form fieldset table.amounts {width:auto;}
div#form form fieldset table.amounts td {padding:4px 4px 4px 0;white-space:nowrap;}
div#form form input#post_code {width:50px !important;}
div#form form input#captcha {width:90px !important;}
div#form form img.cc_logo {cursor:pointer;}
div#form label {cursor:pointer;}
div#form form fieldset {clear:both;margin:0 0 10px 0;padding:6px 6px 0 6px;border:1px solid #ddd;}
div#form form fieldset legend {font-weight:bold;font-family:arial,sans-serif;color:#900;font-size:13px;font-weight:bold;padding:0;margin:0;}
div#form form fieldset table {margin:0 0 6px 0 !important;padding:0 !important;}
div#form form fieldset td {font-size:13px !important;}
div#form form fieldset td.label {padding:0 10px 0 0 !important;}
div#form form fieldset textarea {width:300px;height:60px;font-family:arial;}
div#form form fieldset p {font-size:13px !important;margin:0 0 6px 0 !important;}
div#form form td.right {width:50%;padding-left:8px !important;background:#fff;}
div#form form td.left {width:50%;padding:right:8px !important;background:#fff;}
div#form form fieldset label.radio {font-weight:normal !important;}

div.comment span.date {margin:0;}
div.comment p {margin:0 0 10px 0;font-size:11px;}

/* ADDED FOR NEWS SECTION ARCHIVE STYLES
2/23/09 SSM  */
.archive-listing ul li ul li
{
display: inline;
background-image: none;
margin: 0.25em;
padding: 0px;
font-size:1em;
line-height:1em;
}

.archive-listing p { margin-bottom: 4px; }
